title="IMAP \u30ed\u30b0\u30d5\u30a1\u30a4\u30eb";
tabs=[[list,"\u30ed\u30b0\u30d5\u30a1\u30a4\u30eb"],[option,"\u30ed\u30b0\u30aa\u30d7\u30b7\u30e7\u30f3"]];
icon="com/netscape/management/msgserv/images/logobject.gif";
